@charset "UTF-8";
/* CSS Document */


body {
	background: #1D1D1D url(graphics/bkgrndAlt2.jpg) repeat-x;
	font: 0.70em Arial, Helvetica, sans-serif;
}

.main {
	margin-top: -260px;
	margin-left: -350px;
	position: absolute;
	left: 50%;
	top: 45%;
	border:0;
}

.Cli_logo{
	margin-top: 90px;
	margin-left: -358px;
	position: absolute;
	left: 50%;
	top: 50%;
	border:0;
}

.DET_logo{
	margin-top: 90px;
	margin-left: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	border:0;
}
#links {
	margin-top: 180px;
	margin-left: -358px;
	position: absolute;
	left: 50%;
	top: 50%;
	height: 30px;
	width: 718px;
	text-align: center;
	border:0;
}


img:link,
a:visited {
	border:0;
}

a:focus,
a:hover,
a:active {
	border:0;
}



#links li {
	list-style: none;
	display: inline;
	text-align: center;
	padding:1px 5px;
}



a:link,
a:visited {
	color: #C7C7BE;
	text-decoration:none;
	font-weight:normal;
}

a:hover,
a:focus,
a:active {
	color: #FFF; 
	text-decoration: underline;
}
